/* ================================ *\

    link style

\* ================================ */
@mixin _link-default() {
  &:link,
  &:visited,
  &.active {
    @content;
  }
}

@mixin _link-active() {
  &:hover,
  &:focus,
  &:active,
  &:hover:active{
    @content;
  }
}